/* wo2d.work*/

@font-face {
    font-family: 'Mont';
    src: url('fonts/Mont-Bold.eot');
    src: local('Mont Bold'), local('Mont-Bold'), url('fonts/Mont-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Mont-Bold.woff2') format('woff2'), url('fonts/Mont-Bold.woff') format('woff'), url('fonts/Mont-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('fonts/Mont-SemiBold.eot');
    src: local('Mont SemiBold'), local('Mont-SemiBold'), url('fonts/Mont-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/Mont-SemiBold.woff2') format('woff2'), url('fonts/Mont-SemiBold.woff') format('woff'), url('fonts/Mont-SemiBold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('fonts/Mont-Regular.eot');
    src: local('Mont Regular'), local('Mont-Regular'), url('fonts/Mont-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Mont-Regular.woff2') format('woff2'), url('fonts/Mont-Regular.woff') format('woff'), url('fonts/Mont-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('fonts/Mont-Light.eot');
    src: local('Mont Light'), local('Mont-Light'), url('fonts/Mont-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Mont-Light.woff2') format('woff2'), url('fonts/Mont-Light.woff') format('woff'), url('fonts/Mont-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


/* RESET */

@import "reset.css";

/* GLOBAL */

body {
    background: #F4FAFF;
    color: #121212;
    font-family: "Mont", Verdana, sans-serif;
    font-size: 1rem;
    line-height: 1.7;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-style: normal;
    text-transform: uppercase;
    font-weight: 600;
}

h1,
.h1 {
    font-size: 2rem;
    line-height: 1.5;
    margin: 1em 0;
}

h2,
.h2 {
    font-size: 1.5rem;
    line-height: 1;
    margin-top: 1em;
}

h3,
.h3 {
    font-size: 1.25rem;
    line-height: 1.2;
    margin-top: 1em;
}

h4,
h5,
h6,
.h4,
.h5,
.h6 {
    font-size: 1.1rem;
    line-height: 1.5;
    margin-top: 1em;
}

p {
    font-size: 1rem;
    line-height: 1.5;
    margin: 0 0 1.5em 0;
}

a {
    color: #111;
    text-decoration: none;
}

a:visited {
    color: #444;
}

a:hover,
a:active,
li a.active {
    color: #888;
}

a:focus {
    outline: thin dotted;
}

a:hover,
a:active {
    outline: 0;
}

.left {
    float: left !important;
}

.right {
    float: right !important;
}

img {
    max-width: 100%;
    height: auto;
}


/* apply common styling after reset.css */

li ul,
li ol {
    margin: 0;
}

ul,
ol {
    margin: 0 1.5em 1.5em 0;
    padding-left: 1.5em;
}

ul {
    list-style-type: disc;
}

ol {
    list-style-type: decimal;
}

table {
    margin-bottom: 1.5em;
    width: 100%;
}

tr,
td {
    vertical-align: middle;
}


/* LAYOUT */

#container {
    margin: 0 auto;
    padding: 2% 5%;
    max-width: 1440px;
}


/* MAIN */


/*FRONT*/

.front {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 3rem;
}

.front.even {
    flex-flow: row-reverse;
}

.front-img,
.front-text {
    width: 48%;
}


/* 1 column: global values*/

#main {
    display: inline;
    margin: 0;
}


/* HEADER */

#header {
    margin: 0;
    padding: 1em 0 0;
    position: relative;
}

#header #logo {
    float: left;
    margin: 0;
}

#block-menu-menu-top-menu ul.menu li {
    float: left;
    padding: 0 2%;
}

#block-block-2 {
    float: right;
    font-weight: 500;
}


/* NAVIGATION */

#navigation {
    clear: both;
    margin: 0;
    padding: 0;
}

#navigation ul#main-menu {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 0;
}

#navigation ul#main-menu li {
    float: left;
    margin: 0;
    padding: 0;
}

#navigation ul#main-menu li a {
    display: block;
    padding: 0 2em 0 0;
}

#navigation ul#secondary-menu {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 0;
}

#navigation ul#secondary-menu li {
    float: left;
    margin: 0;
    padding: 0;
}

#navigation ul#secondary-menu li a {
    display: block;
    padding: 0 2em 0 0;
}

.breadcrumb {
    clear: both;
    padding: 1.5em 0 0;
}

#skip-link {
    position: absolute;
}


/* menus and item lists */

.item-list ul {
    margin: 0;
    padding: 0 0 0 1.5em;
}

.item-list ul li {
    margin: 0;
    padding: 0;
}

ul.menu li {
    margin: 0;
    padding: 0;
}

ul.inline {
    clear: both;
}

ul.inline li {
    margin: 0;
    padding: 0 1em 0 0;
}


/* admin tabs */

.tabs-wrapper {
    border-bottom: 1px solid #333;
    margin: 0 0 1.4375em;
}

ul.primary {
    border: none;
    margin: 0;
    padding: 0;
}

ul.primary li a {
    background: none;
    border: none;
    display: block;
    float: left;
    line-height: 1.5em;
    margin: 0;
    padding: 0 1em;
}

ul.primary li a:hover,
ul.primary li a.active {
    background: #666;
    border: none;
    color: #fff;
}

ul.primary li a:hover {
    background: #888;
    text-decoration: none;
}

ul.secondary {
    background: #666;
    border-bottom: none;
    clear: both;
    margin: 0;
    padding: 0;
}

ul.secondary li {
    border-right: none;
}

ul.secondary li a,
ul.secondary li a:link {
    border: none;
    color: #ccc;
    display: block;
    float: left;
    line-height: 1.5em;
    padding: 0 1em;
}

ul.secondary li a:hover,
ul.secondary li a.active {
    background: #888;
    color: #fff;
    text-decoration: none;
}

ul.secondary a.active {
    border-bottom: none;
}


/* NODES */

.node {
    margin-bottom: 1.5em;
}

img {
    max-width: 100%;
    height: auto;
}

.site {
    width: 32.3333%;
    display: block;
    float: left;
    margin: .5%;
    box-shadow: 1px 1px 3px #ccc;
}

.site h2 {
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}


/*VIEWS*/

.view-sites .view-content {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(3, 1fr);
}

.views-row {
    padding: 1rem;
    background-color: #fefefe;
}

.view-sites .views-field-title {
    padding-top: 1rem;
}

.node-type-site .views-field-title {
    text-align: center;
    padding: 1em 0;
    font-weight: 500;
}

.node-type-site .field-name-field-image {
    width: 50%;
    float: left;
}

.node-type-site .field-name-field-image img,
.views-field-field-image img {
    box-shadow: 1px 1px 5px #eee;
}

.node-type-site .field-name-body,
.field-name-field-url {
    width: 50%;
    float: right;
    padding: 0 5%;
    box-sizing: border-box;
}


/* BLOCKS */

.block {
    margin-bottom: 1.5em;
}


/* FOOTER */

#footer {
    clear: both;
    margin-top: 2em;
    padding: 1.5em 0;
    position: relative;
    border-top: 1px solid #ccc;
}


/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */


/* clear floats */

.clear {
    clear: both;
}


/* display block */

.display-block {
    display: block;
}


/* MEDIA */

@media screen and (max-width:800px) {
    .site {
        width: 49%;
    }
    .view-sites .view-content {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width:600px) {
    .site,
    .front-img,
    .front-text {
        width: 100%;
        margin: 0;
    }
    .front {
        flex-direction: column;
    }
    .front.even {
        flex-flow: column;
    }
    .view-sites .view-content {
        grid-template-columns: 1fr;
    }
}